body {margin:0px; background-color:#010000;}
.bg {width:100%; height:100%; position:absolute; right:0; top:0; z-index:-1;}
.bg > img {position:fixed; width:100%; min-width:1500px; right:0;}
.table_border {background: #fff repeat; padding:15px; box-shadow:#000 0px 1px 6px 0px;}
.img_border {border:#000 1px solid;}
nav a {
	position: relative;
	font-family:"Palatino Linotype", "Book Antiqua", Palatino, serif
	display: inline-block;
	outline: none;
	color: #002131;
	text-decoration: none;
	text-transform: uppercase;
	letter-spacing: 1px;
	text-shadow: 0 0 1px rgba(255,255,255,0.3);
	font-size: 12px;
}

nav a:hover,
nav a:focus {
	outline: none;
}



.cl-effect-6 a {
	margin: 0 13px;
	padding: 10px 12px;
}

.cl-effect-6 a::before {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 2px;
	background: #002131;
	content: '';
	-webkit-transition: top 0.3s;
	-moz-transition: top 0.3s;
	transition: top 0.3s;
}

.cl-effect-6 a::after {
	position: absolute;
	top: 0;
	left: 0;
	width: 2px;
	height: 2px;
	background: #002131;
	content: '';
	-webkit-transition: height 0.3s;
	-moz-transition: height 0.3s;
	transition: height 0.3s;
}

.cl-effect-6 a:hover::before {
	top: 100%;
	opacity: 1;
}

.cl-effect-6 a:hover::after {
	height: 100%;
} 


.wel {font-family: 'Vollkorn', serif; font-size:22px; color:#002131; padding-bottom:3px;}
.note {font-family: 'Roboto Condensed', sans-serif; font-size:12px; color:#000; line-height:24px; text-align:justify;}
.hr_bottom {border-bottom:#000 1px solid;}
.reachus_qc {font-family: 'Roboto Condensed', sans-serif; font-size:13px; color:#000; line-height:18px;}
.footer {
	font-family: 'Vollkorn', serif;
	color: #002131;
	font-size: 13px;
	letter-spacing:1.2px;
}
.footer a {
	font-family: 'Vollkorn', serif;
	color: #002131;
	font-size: 13px;
	text-decoration: none;
		letter-spacing:1.2px;
}
.footer a:hover {
	text-decoration:underline;
}

.qc {font-family: 'Roboto Condensed', sans-serif; font-size:18px; color:#002131; line-height:30px; letter-spacing:2px;}
.blink {
    -webkit-animation: blink .65s linear infinite;
    -moz-animation: blink .65s linear infinite;
    -ms-animation: blink .65s linear infinite;
    -o-animation: blink .65s linear infinite;
    animation: blink .65s linear infinite;
}
@-webkit-keyframes blink {
    0% { opacity: 1; }
    50% { opacity: 1; }
    50.01% { opacity: 0; }
    100% { opacity: 0; }
}

@-moz-keyframes blink {
    0% { opacity: 1; }
    50% { opacity: 1; }
    50.01% { opacity: 0; }
    100% { opacity: 0; }
}

@-ms-keyframes blink {
    0% { opacity: 1; }
    50% { opacity: 1; }
    50.01% { opacity: 0; }
    100% { opacity: 0; }
}
.button {background-color:#D9311D; width:80px; height:30px; font-family:verdana;	color:#fff; font-size:14px; border:#000000 thin solid; cursor:pointer;}
.button:hover {background-color:#000 ; width:80px; height:30px; font-family:verdana; color:#fff; font-size:14px; border:#000000 thin solid; cursor:pointer;}
.x_img {border:#000 1px solid; padding:3px;}


/*---------------------------------------------------------------footer slider-----------------------------------------------------------------------------------*/
#btncontainer {
	position: relative;
}
#btncontainer .btnprev {
	position: absolute;
	top: -35px;
	right: 80px;
	background: url(images/prev.png) no-repeat;
	width: 30px;
	height: 30px;
	cursor: pointer;
	visibility: visible
}
#btncontainer .btnnext {
	position: absolute;
	top: -35px;
	right: 35px;
	background: url(images/next.png) no-repeat;
	width: 30px;
	height: 30px;
	cursor: pointer
}
#smallslider {
	position: relative;
	padding: 0;
	margin-left: 1px;
	overflow: hidden
}
#recentslide {
	margin: 0 0 0 0;
}
#recentslide ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
}
#recentslide li {
	list-style-type: none;
	margin: 0 10px 0 5px;
	border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	-o-border-radius: 4px;
	background-color: #999;
	padding: 0px;
	box-shadow: 0px 0px 10px #999;
	-webkit-box-shadow: 0px 0px 10px #999;
	-moz-box-shadow: 0px 0px 10px #999;
	-o-box-shadow: 0px 0px 10px #999;
}
#recentslide li img {
	width: 170px;
	height: 116px;
}
#recentslide li {
	position: relative;
}
#recentslide .ribbontag {
	position: absolute;
	bottom: 15px;
	right: -8px;
	color: #fff;
	padding: 5px 15px;
	z-index: 11
}
#recentslide .ribbontag a, #recentslide .ribbontag a:visited {
	color: #fff;
}
#recentslide .ribbontag a:hover {
	color: #fff;
	text-decoration: none
}
#recentslide .ribboncurve {
	position: absolute;
	right: 0;
	top: -4px;
	width: 8px;
	height: 4px;
}
#recentslide .ts-display-pf-img {
	position: relative;
}
#recentslide #ts-display-pf-col-4 .ts-display-pf-img {
	width: 170px;
	height: 116px;
}
#recentslide #ts-display-pf-col-4 .ts-display-pf-img a.image {
	width: 170px;
	height: 116px;
	display: block;
	position: relative;
}
#recentslide #ts-display-pf-col-4 .ts-display-pf-img a .rollover {
	background: url(http://www.ecotoursandtravels.com/images/hover-opacity-small.png);
	background-color: #000;
	background-repeat: no-repeat;
	background-position: center;
	width: 170px;
	height: 128px;
	display: block;
	position: absolute;
	z-index: 10;
	display: none;
	cursor: pointer;
}
/*---------------------------------------------------------------footer slider-----------------------------------------------------------------------------------*/

